## squashfs-tools-ng 0.7

=== debian/changelog ===
squashfs-tools-ng (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Backport upstream fix for fstree_init test.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 22 Oct 2019 18:40:57 +0000

squashfs-tools-ng (0.5-1) unstable; urgency=medium

  * Initial release (closes: #932971).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Jul 2019 11:44:14 +0000
