## squashfs-tools-ng 0.8

=== debian/changelog ===
squashfs-tools-ng (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 31 Dec 2019 08:31:34 +0000
