=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: kernel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 12), pkg-config, libselinux1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), pkg-config, libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev
+Standards-Version: 4.4.1
 Homepage: https://github.com/AgentD/squashfs-tools-ng
 
 Package: squashfs-tools-ng
