=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install
	# empty dependency libs
	sed -i "/dependency_libs/ s/'.*'/''/" \
		`find $(CURDIR)/debian/tmp/ -name '*.la'`

%:
	dh ${@}

.PHONY: override_dh_auto_install
