## squashfs-tools-ng 0.9

=== debian/changelog ===
squashfs-tools-ng (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Build with LZO compression support.
  * Backport upstream fix for missing header without LZO.
  * Update Standards-Version to 4.5.0 .

  [ Pino Toscano <pino@debian.org> ]
  * Enable the build on Hurd (closes: #947830).
  * Don't ship .la files (closes: #947831).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Apr 2020 15:45:30 +0000
