## squashfs-tools-ng 0.9.1

=== debian/changelog ===
squashfs-tools-ng (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2020 08:35:00 +0000
