=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: kernel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config, libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), pkg-config, libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev, liblzo2-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/AgentD/squashfs-tools-ng
 
 Package: squashfs-tools-ng
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: New set of tools for working with SquashFS images
  SquashFS is a highly compressed read-only filesystem for Linux, optimized
@@ -31,7 +31,7 @@
      SELinux labels.
 
 Package: libsquashfs0
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: New set of tools for working with SquashFS images - shared library
  SquashFS is a highly compressed read-only filesystem for Linux, optimized
@@ -59,8 +59,8 @@
 
 
 Package: libsquashfs-dev
-Architecture: linux-any kfreebsd-any
-Depends: ${misc:Depends}
+Architecture: any
+Depends: ${misc:Depends}, libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev, liblzo2-dev
 Description: New set of tools for working with SquashFS images - development
  SquashFS is a highly compressed read-only filesystem for Linux, optimized
  for small size and high packing density. It is widely used in embedded
