=== debian/watch ===
version=4
https://github.com/AgentD/squashfs-tools-ng/tags .*/v?(\d\.\d+\.[1-9]+|\d\.\d+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
