## squashfs-tools-ng 1.0.0

=== debian/changelog ===
squashfs-tools-ng (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Library transition from libsquashfs0 to libsquashfs1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 13 Jun 2020 19:24:26 +0200
