=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
    - support for SELinux contexts file (see selabel_file(5)) to generate
      SELinux labels.
 
-Package: libsquashfs0
+Package: libsquashfs1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: New set of tools for working with SquashFS images - shared library
@@ -60,7 +60,7 @@
 
 Package: libsquashfs-dev
 Architecture: any
-Depends: ${misc:Depends}, libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev, liblzo2-dev
+Depends: ${misc:Depends}, libsquashfs1 (= ${binary:Version}), libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev, liblzo2-dev
 Description: New set of tools for working with SquashFS images - development
  SquashFS is a highly compressed read-only filesystem for Linux, optimized
  for small size and high packing density. It is widely used in embedded
