## squashfs-tools-ng 1.0.1

=== debian/changelog ===
squashfs-tools-ng (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 05 Aug 2020 19:35:46 +0200

squashfs-tools-ng (1.0.0-2) unstable; urgency=medium

  * Correct package sections (closes: #963155).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Jun 2020 11:51:59 +0200
