## squashfs-tools-ng 1.0.2

=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 
 Package: libsquashfs1
 Architecture: any
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: New set of tools for working with SquashFS images - shared library
  SquashFS is a highly compressed read-only filesystem for Linux, optimized
@@ -57,9 +58,9 @@
  This package contains the C libraries needed to run executables that use
  the squashfs-tools-ng library.
 
-
 Package: libsquashfs-dev
 Architecture: any
+Section: libdevel
 Depends: ${misc:Depends}, libsquashfs1 (= ${binary:Version}), libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev, liblzo2-dev
 Description: New set of tools for working with SquashFS images - development
  SquashFS is a highly compressed read-only filesystem for Linux, optimized
