## squashfs-tools-ng 1.0.4

=== debian/changelog ===
squashfs-tools-ng (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata.
  * Update packaging bits.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 29 Jan 2021 23:20:01 +0100
