## squashfs-tools-ng 1.0.5

=== debian/changelog ===
squashfs-tools-ng (1.0.5-1) unstable; urgency=medium

  * New upstream release, fixing the following issues:
    - fix format string type/signedness mismatch issues,
    - add default cases for every switch block,
    - remove casual un-const casting in various places,
    - libsquashfs: get rid of potentially unaligned access and VLAs,
    - libcommon: remove potentially un-aligned access in LZO compressor,
    - libfstree: guard against link count and inode number overflow,
    - backport documentation clarifications and typo fixes,
    - fix: libsquashfs: allow static linking on Windows,
    - fix: libsquashfs: add sqfs_free() function,
    - libsquashfs: fix: also preserve alignment flag in block processor,
    - libsquashfs: fix block alignment if requested,
    - added shared read access when opening sqfs image with read-only flags
      (win32).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Jun 2021 14:07:16 +0200
