## squashfs-tools-ng 1.1.3

=== debian/changelog ===
squashfs-tools-ng (1.1.3-2) unstable; urgency=medium

  * Backport upstream fix for struct offset testing in ABI test case
    (closes: #994105).
  * Update copyright file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 14 Sep 2021 22:23:36 +0200

squashfs-tools-ng (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 11 Sep 2021 20:46:36 +0200

squashfs-tools-ng (1.1.2-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Jun 2021 07:35:56 +0200

squashfs-tools-ng (1.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 May 2021 16:19:32 +0200
