=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: kernel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config, libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev, liblzo2-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), pkg-config, libselinux1-dev [linux-any], liblzma-dev, liblz4-dev, zlib1g-dev, libzstd-dev, liblzo2-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/AgentD/squashfs-tools-ng
 
 Package: squashfs-tools-ng
