## squashfs-tools-ng 1.1.4

=== debian/changelog ===
squashfs-tools-ng (1.1.4-2) unstable; urgency=medium

  * Multiarchify the package (closes: #1020302).
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 19 Sep 2022 19:51:00 +0200

squashfs-tools-ng (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Apr 2022 21:57:33 +0200
