## squashfs-tools-ng 1.2.0

=== debian/changelog ===
squashfs-tools-ng (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 Dec 2022 15:00:45 +0100
