=== debian/watch ===
version=4
opts=uversionmangle=s/-?(beta)-?/~$1/;s/-?(alpha)-?/~$1/;s/-?(rc)-?/~rc/;s/\.?(RC)-?/~rc/ \
https://github.com/AgentD/squashfs-tools-ng/tags .*/v?(\d\S+)@ARCHIVE_EXT@
