## squashfs-tools-ng 1.3.0

=== debian/changelog ===
squashfs-tools-ng (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Mar 2024 08:45:27 +0100
