## squashfs-tools-ng 1.3.1

=== debian/changelog ===
squashfs-tools-ng (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 May 2024 06:56:08 +0200
