## squashfs-tools-ng 1.3.2

=== debian/changelog ===
squashfs-tools-ng (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 29 Sep 2024 19:58:14 +0200
